[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.DoSetBinName

Performs actions needed to set the selected paper bin for the current printer.

## Declaration

Source position: printers.pas line 289

`protected procedure TPrinter.DoSetBinName(`
`aName: string`
`); virtual;`

## Arguments

`aName` |  | Name for the paper bin selected in the method.

## Description

Remark: | In TPrinter, DoSetBinName has an empty implementation. It must be overridden in a descendent class to perform actions needed for the operating system / widgetset / printer-related technology used in the implementation.